﻿@font-face {
    font-family: 'titilliumtext25l1_wt';
    src: url("../../content/fonts/titilliumtextxtralight-webfont.eot");
    src: url("../../content/fonts/titilliumtextxtralight-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titilliumtextxtralight-webfont.woff") format("woff"), url("../../content/fonts/titilliumtextxtralight-webfont.ttf") format("truetype"), url("../../content/fonts/titilliumtextxtralight-webfont.svg#titilliumtext25l1_wt") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumlight';
    src: url("../../content/fonts/titillium-light-webfont.eot");
    src: url("../../content/fonts/titillium-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-light-webfont.woff") format("woff"), url("../../content/fonts/titillium-light-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-light-webfont.svg#titilliumlight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumregular';
    src: url("../../content/fonts/titillium-regular-webfont.eot");
    src: url("../../content/fonts/titillium-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-regular-webfont.woff") format("woff"), url("../../content/fonts/titillium-regular-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-regular-webfont.svg#titilliumregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumbold';
    src: url("../../content/fonts/titillium-semibold-webfont.eot");
    src: url("../../content/fonts/titillium-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-semibold-webfont.woff") format("woff"), url("../../content/fonts/titillium-semibold-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-semibold-webfont.svg#titilliumbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bdbold';
    src: url("../../content/fonts/titillium-bold-webfont.eot");
    src: url("../../content/fonts/titillium-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-bold-webfont.woff") format("woff"), url("../../content/fonts/titillium-bold-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-bold-webfont.svg#titillium_bdbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    color: #7f7f7f;
    font-family: "titilliumregular", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 0 0 370px;
}

a {
    color: white;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    a:hover {
        text-decoration: none !important;
        color: #DA251D;
    }

*:focus {
    outline: 0 !important;
}

.btn {
    text-transform: uppercase;
    text-align: center;
}

    .btn:hover {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

.over-xs-text-right {
    text-align: right;
}

.btn-width {
    height: 40px !important;
    width: 220px;
    text-align: center !important;
}

.btn-default.default {
    border: 1px solid #DA251D;
    color: #DA251D;
    font-family: "titilliumbold", Helvetica, Arial, sans-serif;
    font-size: .9em;
}

    .btn-default.default:hover {
        background: #DA251D;
        color: white;
        border: 1px solid #DA251D;
    }

.btn-warning {
    background: #DA251D;
    border-color: #DA251D;
    text-align: center !important;
}

    .btn-warning:hover {
        background: #9B1411;
        border: 1px solid #9B1411;
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
        color: white;
    }

    .btn-warning.disabled, .btn-warning.disabled.active, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled], .btn-warning[disabled].active, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled]:focus,
    .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning, fieldset[disabled]
    .btn-warning.active, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
        background-color: #777;
        border-color: #777
    }

    .btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open > .dropdown-toggle.btn-warning {
        color: white;
        background-color: #DA251D;
        border-color: #DA251D
    }

.btn-success {
    background: #35B44B;
}

.btn-default {
    background-color: transparent;
}

.btn-ayuda {
    background-color: #D9534F;
    margin-top: 20px;
}

.btn-select {
    /*background: none !important;*/
    -webkit-appearance: none;
    background-color: white;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAJCAYAAAA/33wPAAAAvklEQVQoFY2QMQqEMBBFv7ERa/EMXkGw11K8QbDXzuN4BHv7QO6ifUgj7v4UAdlVM8Uwf+b9YZJISnlqrfEUZVlinucnBGKaJgghbiHOyLyFKIoCbdvecpyReYvo/Ma2bajrGtbaC58kCdZ1RZ7nl/4/4d5EsO/7nzl7IUtodBexMMagaRrs+06JLMvcNWmaOv2W/C/TMAyD58dxROgSmvxFFMdxoOs6lliWBXEcuzokXRbRoJRyvqqqQvye+QDMDz1D6yuj9wAAAABJRU5ErkJggg==);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 1.5em;
}

.btn_print {
    margin-right: 5px;
}

.btn_x {
    background: #cccccc;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font-size: .9em;
    padding: 0px 6px;
}

    .btn_x:hover {
        background: #F2634D;
        border: 1px solid #F2634D;
        color: white;
    }

.mar_5 {
    margin: 5px;
}

.pl_5 {
    padding-left: 5px !important;
}

.pr_5 {
    padding-right: 5px !important;
}

.mar_b10 {
    margin-bottom: 10px;
}

.padd_cero {
    padding: 0 !important;
}

.p_lr {
    padding-left: 0;
    padding-right: 0;
}

.btn-cien {
    width: 100%;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.textright {
    text-align: right;
}

.bg {
    background: aquamarine;
}

.naranjo {
    color: #DA251D;
}

    .naranjo:hover {
        color: #E15526;
    }

#search {
    padding: 4px 7px;
    vertical-align: middle;
}

.ac_results {
    overflow: hidden;
    z-index: 123456;
    margin: 0;
    padding: 0;
    background: white;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 25px;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 25px;
}

    .ac_results ul {
        list-style-position: outside;
        list-style: none;
        background: white;
        margin: 0;
        padding: 5px;
    }

    .ac_results li {
        cursor: pointer;
        display: block;
        overflow: auto;
        margin: 0;
        padding: 0;
        border-top: 1px solid #e1e1e1;
    }

        .ac_results li:first-child {
            border: 0;
        }

.ac_loading {
    background-image: url(../img/loading.gif);
    background-position: 97% center;
    background-repeat: no-repeat;
}

.ac_over {
    color: #ffbb00;
    background: #CDCDCD;
}

    .ac_over a:hover {
        color: #000;
    }

.ac_results li a {
    display: block;
    overflow: auto;
    padding: 10px;
    color: #2c2c2c;
    text-decoration: none;
    font-size: 1.1em;
    line-height: 16px !important;
}

    .ac_results li a img {
        height: auto;
        float: left;
        margin-right: 10px;
        margin-left: -2px !important;
        width: 50px;
    }

    .ac_results li a .title {
        color: #DA251D;
    }

        .ac_results li a .title strong {
            color: #e25300;
        }

        .ac_results li a .title small {
            color: #666;
            font-size: .7em;
            display: block !important;
        }

        .ac_results li a .title .date {
            margin-top: 4px;
        }

    .ac_results li a:hover {
        background: #CDCDCD;
    }

.navbar-toggle {
    border: 0px solid;
}

.info_scroll div {
    background-color: #e7e7e7;
}

    .info_scroll div i {
        opacity: .5;
    }

.scroll::-webkit-scrollbar {
    width: 6px;
}

.scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background: #eee;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .scroll::-webkit-scrollbar-track:hover {
        cursor: pointer !important;
    }

.scroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #ccc;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

    .scroll::-webkit-scrollbar-thumb:hover {
        cursor: pointer !important;
    }

.container_wrap {
    background: white;
}

html, body, [canvas=container], [off-canvas] {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

html, body {
    width: 100%;
    height: 100%;
}

[canvas] {
    z-index: 1;
}

[canvas=container] {
    width: 100%;
    height: 100%;
    position: relative;
    background-color: white;
    /* Basic background color, overwrite this in your own css. */
    -webkit-overflow-scrolling: touch;
    /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

    [canvas=container]:before, [canvas=container]:after {
        clear: both;
        content: '';
        display: table;
    }

/**
 * Off-Canavs
 */
[off-canvas] {
    display: none;
    position: fixed;
    overflow: hidden;
    overflow-y: auto;
    background-color: black;
    color: white;
    /* Basic colors, overwrite this in your own css. */
    -webkit-overflow-scrolling: touch;
    /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

[off-canvas*=top] {
    width: 100%;
    height: 255px;
    top: 0;
}

[off-canvas*=right] {
    width: 255px;
    height: 100%;
    top: 0;
    right: 0;
}

[off-canvas*=bottom] {
    width: 100%;
    height: 255px;
    bottom: 0;
}

[off-canvas*=left] {
    width: 255px;
    height: 100%;
    top: 0;
    left: 0;
}

[off-canvas*=reveal] {
    z-index: 0;
}

[off-canvas*=push] {
    z-index: 1;
}

[off-canvas*=overlay] {
    z-index: 9999;
}

[canvas], [off-canvas] {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: -webkit-transform 300ms ease;
    transition: transform 300ms ease;
    -webkit-backface-visibility: hidden;
    /* Prevents flickering but may be removed if your having problems with fixed background images in Chrome. */
}

@media print {
    [canvas] {
        -webkit-transform: translate(0px, 0px) !important;
        -ms-transform: translate(0px, 0px) !important;
        transform: translate(0px, 0px) !important;
    }

    [off-canvas] {
        display: none !important;
    }
}

.menu {
    vertical-align: middle;
    z-index: 123456;
}

    .menu .navbar-toggle {
        padding: 23px 12px;
    }

    .menu .logo {
        padding: 15px 15px 15px 0;
    }

    .menu .custom-search-form {
        padding: 25px 0;
    }

        .menu .custom-search-form .form-control {
            background: #7f7f7f;
            border: 1px solid #666666;
            -webkit-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
        }

            .menu .custom-search-form .form-control::-webkit-input-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control::-moz-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control:-ms-input-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control::placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control:focus {
                background: white;
                -webkit-transition-property: color, background;
                -webkit-transition-duration: .1s, .2s;
                -webkit-transition-timing-function: linear, ease-in-out;
                -moz-transition-property: color, background;
                -moz-transition-duration: .1s, .2s;
                -moz-transition-timing-function: linear, ease-in-out;
            }

            .menu .custom-search-form .form-control:visited {
                background: cyan !important;
                color: white !important;
            }

    .menu .btn-default {
        background: #DA251D;
        color: white;
        border: 1px solid #DA251D;
    }

    .menu .login {
        text-transform: uppercase;
        text-align: center;
    }

        .menu .login .navbar-nav {
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: -o-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            float: none;
        }

        .menu .login a {
            padding-top: 30px;
            padding-bottom: 30px;
        }

.menu-item-fixed-heigth {
    height: 95px;
}

.menu .login a:focus, .menu .login a:hover, .menu .login a.activo {
    background: #333534 !important;
}

.menu .login a.lang {
    border: 1px solid #999999;
    padding: 5px 8px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 9px;
    margin-right: 10px;
}

    .menu .login a.lang:hover {
        background: #DA251D;
        border: 1px solid #DA251D;
        color: white;
    }

.menu .login .open > a:hover,
.menu .login .open > a:focus {
    background: transparent;
}

.menu .login .ingreso {
    background: #333534;
    border: 1px solid #333534;
    font-size: .8em;
    padding: 26px;
    width: 300px;
}

    .menu .login .ingreso label {
        color: #cccccc;
        text-transform: capitalize;
    }

    .menu .login .ingreso .ext a {
        color: #DA251D;
        padding: 0;
    }

        .menu .login .ingreso .ext a:nth-child(2) {
            margin-bottom: 15px !important;
        }

    .menu .login .ingreso .pass {
        text-align: center;
        margin: 0 0 20px 0;
    }

        .menu .login .ingreso .pass .ho:hover {
            background-color: transparent !important;
        }

    .menu .login .ingreso button, .menu .login .ingreso input[type='submit'] {
        background: #DA251D;
        border: 1px solid #DA251D;
        padding-right: 30px;
        padding-left: 30px;
        font-family: "titilliumlight", Helvetica, Arial, sans-serif;
    }

        .menu .login .ingreso button:hover, .menu .login .ingreso input[type='submit']:hover {
            background: #E15526;
            border: 1px solid #E15526;
        }

.menu ::after {
    clear: none !important;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background: #333534 !important;
}

.off_canvas {
    padding: 15px;
}

    .off_canvas h3 {
        margin-bottom: 25px;
    }

    .off_canvas .menu_offcanvas {
        padding: 0;
        width: 100%;
    }

        .off_canvas .menu_offcanvas li {
            list-style: none;
        }

            .off_canvas .menu_offcanvas li a {
                border-bottom: 1px solid #333;
                color: #B3B3B3;
                display: block;
                font-size: 1.3em;
                padding: 8px 0;
            }

#footer {
    background: #141414;
    color: #7f7f7f;
    padding: 25px 0 30px 0;
    margin-top: 10px;
    width: 100%;
}

    #footer .btn {
        color: #cccccc !important;
        border-color: #cccccc !important;
        margin-bottom: 15px;
    }

        #footer .btn:hover {
            color: #333333 !important;
            background: #e6e6e6 !important;
        }

    #footer .pv img {
        -webkit-transition: all .5s;
        transition: all .5s;
    }

        #footer .pv img:hover {
            opacity: .5;
        }

    #footer a {
        color: #7f7f7f;
    }

        #footer a:hover {
            color: #DA251D;
        }

    #footer p {
        font-size: .9em;
        line-height: 15px;
        margin: 0 !important;
    }

        #footer p strong {
            color: #666666;
        }

    #footer .redes {
        margin-top: 15px;
    }

        #footer .redes a {
            background: white;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            color: #0c0c0c;
            font-size: 1.5em;
            height: 34px;
            padding: 8px;
            margin: 4px;
            text-align: center;
            width: 34px;
        }

            #footer .redes a:hover {
                background: #DA251D;
            }

.encuesta-iframe {
    height: 360px;
}

@media only screen and (max-width: 1200px) {
    .cuerpo_slide .slide_pagination .listado {
        min-height: 300px !important;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cuerpo_slide .slide_pagination .listado {
        min-height: 0 !important;
        padding: 16px 16px 0 16px !important;
        margin-bottom: 0px;
    }
}
/* MEDIA QUERY SPECIAL */
@media only screen and (max-width: 991px) {
    .sidebar .sponsor:nth-child(1) {
        padding-right: 5px;
    }

    .sidebar .sponsor:nth-child(2) {
        padding-left: 5px;
        padding-right: 5px;
    }

    .sidebar .sponsor:nth-child(3) {
        padding-left: 5px;
    }

    .section {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .section .eventos {
            -webkit-order: 2;
            -ms-flex-order: 2;
            order: 2;
        }

        .section .sidebar {
            -webkit-order: 1;
            -ms-flex-order: 1;
            order: 1;
        }
}

@media only screen and (max-width: 768px) {
    .menu .custom-search-form {
        padding: 25px 0 0 0 !important;
        margin-bottom: 10px;
    }

    .affix-top {
        position: static;
        top: 0;
    }

    .interna {
        min-height: 400px !important;
        margin-top: 70px !important;
    }

        .interna .title {
            margin-top: 20px;
        }

        .interna .title_interna h1 {
            margin-top: 85px;
        }

        .interna .title_interna h2 {
            margin-top: 80px;
        }

    .cuerpo_slide {
        padding: 120px 0 0px 0;
        margin-top: 27px;
    }

        .cuerpo_slide .container_xs {
            padding: 0 !important;
        }

            .cuerpo_slide .container_xs h2 {
                font-size: 1.2em;
                margin: 7px 0 0 0;
            }

            .cuerpo_slide .container_xs .fecha {
                color: white;
                font-size: 1em;
                text-align: left !important;
                padding-top: 0px;
                padding-bottom: 5px;
            }

    .table_orden .table .input-number {
        background: white !important;
        border: 1px solid #ddd !important;
        -webkit-border-radius: 4px !important;
        border-radius: 4px !important;
        height: 25px !important;
        padding: 5px !important;
        width: 25px !important;
    }

    .table_orden .table .input-group-btn {
        display: none !important;
    }

    .table_orden .buy_table .data {
        line-height: 1.3em;
    }

    .table_orden .buy_table .price {
        text-align: left !important;
    }

    .accion button {
        width: 100%;
    }

    .accion .btn {
        width: 100%;
    }

    /* other view */
    .list_event {
        margin-top: 135px;
    }

    .imagen_promocion {
        margin-top: 60px;
    }

    .mi_cuenta .dropdown-menu > .active > a,
    .mi_cuenta .dropdown-menu > .active > a:focus,
    .mi_cuenta .dropdown-menu > .active > a:hover {
        background: #DA251D;
    }

    .mi_cuenta .btn_selector {
        width: 100%;
    }

    .mi_cuenta .selector {
        width: 100%;
    }

    .puntosventa .zone_header {
        display: -webkit-flex !important;
        display: -moz-flex !important;
        display: -ms-flex !important;
        display: -o-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

@media only screen and (max-width: 736px) {
    #seccion-listado-eventos {
        margin-top: 0;
    }

    .imagen_promocion {
        margin-top: 80px;
    }
}

@media only screen and (max-width: 570px) {
    .encuesta-iframe {
        height: 520px;
    }
}

@media only screen and (max-width: 480px) {
    .menu .custom-search-form {
        padding: 0 0 10px 0 !important;
        margin-bottom: 0;
    }

    .cuerpo_slide {
        margin-top: 0;
    }

        .cuerpo_slide .container_xs h2 {
            font-size: .9em;
            margin: 5px 0 2px 0;
        }

        .cuerpo_slide .container_xs .fecha {
            font-size: .8em;
            padding-bottom: 3px;
        }

    .carro #steps {
        padding: 20px 15px 10px 15px !important;
    }

        .carro #steps .col {
            padding-left: 5px !important;
            padding-right: 5px !important;
        }

            .carro #steps .col .borde {
                height: 48px !important;
                width: 48px !important;
                vertical-align: middle;
                padding: 5px;
            }

                .carro #steps .col .borde .step {
                    height: 36px;
                    padding: 9px;
                    width: 36px;
                }

            .carro #steps .col span {
                line-height: 1em;
                font-size: .8em;
            }

    .interna .title_interna h2 {
        margin-top: 60px;
    }

    .title_interna h2 {
        font-size: 1.6em !important;
    }

    h3 {
        margin: 0 0 10px 0;
    }

    .section {
        margin-top: 0px !important;
        padding: 0 !important;
    }

        .section .articles .caluga {
            padding: 4px !important;
        }

    section.location .table {
        font-size: .8em;
    }

    section.table_orden .table {
        font-size: .8em;
    }

        section.table_orden .table .input-number {
            background: white !important;
        }

        section.table_orden .table .input-group-btn {
            display: none !important;
        }

    .over-xs-text-right {
        text-align: left;
    }

    .imagen_promocion {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 320px) {
    .btn-select {
        font-size: 13px !important;
    }

    .interna .fechas .btn_fecha {
        min-width: 135px !important;
    }
}
